Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 12:52:07 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi! 
I just need clarification regarding my returns. I have ordered another set of items which is due for delivery tomorrow. Will it be possible for the delivery agent making that particular delivery to collect my return parcel as well? 
Also I made the payment for my return items via KNET. Will I receive my refund to my source bank or will it be directed to my centrepoint app account?
Thank you! Looking forward to your reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5840157